body, h1, h2, h3, h4, h5, h6 ,.footer-area ,#nav > li > a > span{
    font-family: 'Cairo', sans-serif !important;
}
.pull-left {
    float: right !important;
}
.pull-right {
    float: left !important;
}
.post-admin i {
    color: #323232;
    font-size: 20px;
    margin-right: 169px;
    float: left;
    margin-left: 0;
}
.footer-area .contact-info li .icon {
    left: 323px;
}
.social-links-two a {
    float: right;
}
.footer-content .news-widget .news-post .image-thumb {
    left: 99px;
}
#post-slider {
    direction: ltr;
}
ul.side-bar-list li a::after {
    right: 150px;
    content: "\f104" ;
}
.fa-chevron-circle-right:before {
    content: "\f104" !important;
}
.tp-parallax-wrap{
    left: unset;
    right: 262px;
}
.text_slider{
    text-align: right;
}
#nav > li{
    float: right;
}
#nav{
    left: unset;
    right: 90px;
}

#nav .level0-wrapper, #nav.classic ul.level0 {
    left: 96px !important;
}
/* start navbar */
.dropdown-menu{
    right: -398.5px !important;
}
@media screen and (max-width: 768px) {
   
    .main_title_menu{
        margin-right: -19px;
        margin-left: 0;
    }
}

.nav {
    padding-right: 50px;
}
.navigation-2 .navbar-default .navbar-nav > li > a {
    font-size: 20px;
}